<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#3F51B5</color>
    <color name="colorPrimaryDark">#303F9F</color>
    <color name="colorAccent">#FF4081</color>

    <color name="black_overlay">#66000000</color>


    <color name="dull_1">#001111</color>
    <color name="dull_2">#005566</color>
    <color name="dull_3">#113344</color>
    <color name="dull_4">#117788</color>
    <color name="dull_5">#1199cc</color>

    <color name="vibrant_1">#000000</color>
    <color name="vibrant_2">#006699</color>
    <color name="vibrant_3">#004466</color>
    <color name="vibrant_4">#0099cc</color>
    <color name="vibrant_5">#00ccff</color>

</resources>
